file, input, select, textarea, option, p, td, body {font-size:11px; font-family:Verdana, Helvetica, sans-serif;}
td {font-size:11px; font-family:verdana, arial, helvetica, sans-serif;}

.bold {font-weight:bold;}
.text {line-height:11px;}
.justify {text-align:justify; line-height:14px;}
.white {color:#ffffff;}

.f12 {font-size:12px}
.f14 {font-size:14px}

a {text-decoration:none; color:#FFFFFF;}
a:hover {text-decoration:underline; color:#FFFFFF;}

a#white {text-decoration:none; color:#ffffff;}
a#white:hover {text-decoration:underline; color:#ffffff;}

input   { 
	color: #000; 
	line-height: 18px; 
	background-color: #fff; 
	text-indent: 2px; 
	margin: 2px; 
	padding: 2px; 
	border-width: 1px; 
	BORDER-RIGHT: #D9D9D9 thin solid; 
	BORDER-LEFT: #D9D9D9 thin solid;
	BORDER-TOP: #D9D9D9 thin solid;
	BORDER-BOTTOM: #D9D9D9 thin solid 
}

input:focus   { 
	background-color: #F5F5F5; 
	padding: 2px; 
	border-width: 1px;
	BORDER-RIGHT: #D9D9D9 thin solid; 
	BORDER-LEFT: #D9D9D9 thin solid;
	BORDER-TOP: #D9D9D9 thin solid;
	BORDER-BOTTOM: #D9D9D9 thin solid 

 }
 
textarea   { 
	color: #000; 
	line-height: 18px; 
	background-color: #fff; 
	text-indent: 2px; 
	margin: 2px; 
	padding: 2px; 
	border-width: 1px; 
	BORDER-RIGHT: #D9D9D9 thin solid; 
	BORDER-LEFT: #D9D9D9 thin solid;
	BORDER-TOP: #D9D9D9 thin solid;
	BORDER-BOTTOM: #D9D9D9 thin solid 
}

textarea:focus   { 
	background-color: #F5F5F5; 
	padding: 2px; 
	border-width: 1px;
	BORDER-RIGHT: #D9D9D9 thin solid; 
	BORDER-LEFT: #D9D9D9 thin solid;
	BORDER-TOP: #D9D9D9 thin solid;
	BORDER-BOTTOM: #D9D9D9 thin solid 

 } 
 


select   { 
	color: #000; 
	line-height: 18px; 
	background-color: #fff; 
	text-indent: 2px; 
	margin: 2px; 
	border-width: 1px;
	BORDER-RIGHT: #D9D9D9 thin solid; 
	BORDER-LEFT: #D9D9D9 thin solid;
	BORDER-TOP: #D9D9D9 thin solid;
	BORDER-BOTTOM: #D9D9D9 thin solid 

}

select:focus   { 
	color: #000; 
	line-height: 18px; 
	background-color: #fff; 
	text-indent: 2px; 
	margin: 2px; 
	border-width: 1px;
	BORDER-RIGHT: #D9D9D9 thin solid; 
	BORDER-LEFT: #D9D9D9 thin solid;
	BORDER-TOP: #D9D9D9 thin solid;
	BORDER-BOTTOM: #D9D9D9 thin solid 


 }  
 
input#button   { 
	color: #000; 
	line-height: 0px; 
	text-indent: 0px; 
	margin: 0px; 
	padding: 0px; 
	border-width: 0px; 
}

input#button:focus   { 
	padding: 0px; 
	border-width: 0px;
 }
